Kernel 2.6.32-71 and vpnclient-linux-x86_64-4.8.02.0030-k9

Installation, configuration and troubleshooting of the Cisco VPN Client on Linux systems

Kernel 2.6.32-71 and vpnclient-linux-x86_64-4.8.02.0030-k9

Postby giuamb » Sat Feb 12, 2011 5:17 pm

Hi to all, I'm trying to setting up the vpn client on my 32-bit system:

2.6.32-71.el6.i686 #1 i686 i686 i386 GNU/Linux

I'have applied the patch for 2.6.31 and the the install works, but when I launch the init I obtain the follow error:

/etc/init.d/vpnclient_init start
Starting /opt/cisco-vpnclient/bin/vpnclient: insmod: error inserting '/lib/modules/2.6.32-71.el6.i686/CiscoVPN/cisco_ipsec.ko': -1 Accessing a corrupted shared library
Failed (insmod)

Someone have a solution/idea?
many thanks
bye
giuamb
Private
Private
 
Posts: 1
Joined: Sat Feb 12, 2011 5:09 pm

Return to Cisco VPN Client on Linux systems

Who is online

Users browsing this forum: No registered users and 1 guest

cron